<!DOCTYPE html>
<html>
    <head>
        <title>HÉCTOR MORANT TORRES</title>
    </head>
    <body>
   <h2 style="text-align: center"><a href="../index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2>   
        <h1>PRIMERA PÀGINA WEB</h1>
        <h2>HTML5</h2>
        <p>(HyperText Markup Language, versión 5) es la quinta revisión importante del lenguaje básico de la World Wide Web, HTML. HTML5 especifica dos variantes de sintaxis para HTML: una «clásica», HTML (text/html), conocida como HTML5, y una variante XHTML conocida como sintaxis XHTML 5 que deberá servirse con sintaxis XML (application/xhtml+xml).Esta es la primera vez que HTML y XHTML se han desarrollado en paralelo. La versión definitiva de la quinta revisión del estándar se publicó en octubre de 2014. Al no ser reconocido en viejas versiones de navegadores por sus nuevas etiquetas, se recomienda al usuario común actualizar su navegador a la versión más nueva, para poder disfrutar de todo el potencial que provee HTML 5.El desarrollo de este lenguaje de marcado es regulado por el Consorcio W3C.</p>
    <h2>CSS3</h2>
        <p>(siglas en inglés de Cascading Style Sheets), en español «Hojas de estilo en cascada», es un lenguaje de diseño gráfico para definir y crear la presentación de un documento estructurado escrito en un lenguaje de marcado.Es muy usado para establecer el diseño visual de los documentos web, e interfaces de usuario escritas en HTML o XHTML; el lenguaje puede ser aplicado a cualquier documento XML, incluyendo XHTML, SVG, XUL, RSS, etcétera. Te puede ayudar a crear tu propio sitio web. Junto con HTML y JavaScript, CSS es una tecnología usada por muchos sitios web para crear páginas visualmente atractivas, interfaces de usuario para aplicaciones web y GUIs para muchas aplicaciones móviles (como Firefox OS).</p>
    <h3>Extensions</h3>
        <h4>.html o .htm per document escrit en HTML</h4>
        <h4>.css per document escrit en CSS</h4>
        <h5>Aplicacions web</h5>
        <h6>Curs 2020-2021</h6>
        <h2 style="text-align: center"><a href="lorem.html"><img src="../IMAGEN/580b57fcd9996e24bc43c44e.png" width="50px"></a></h2>
    </body>
</html>